Subject: Re: bash hangs win95
From: [email-masked] (Michael Weiser)

13 Sep 1998 03:29:20 -0700
Message-ID: <[email-masked]>
References: <000f01bddd6c$289e2060$a5177fd1@green>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: "Dr. G. Scott Lett" <[email-masked]>
Cc: [email-masked]

Hello Scott, you wrote:
>Has there been any resolution to the problem of bash hanging the system
>on win95? I've seen reports about this problem occurring after the user 1)
>types an unrecognized command or 2) Types control-C.  There are reports at
>the Argonne National Lab web sites that the latter problem makes bash
>unusable in gnu-win32. I must agree, as I've fallen victim a couple of
>times.
Just search the list archives on that problem, it has been discussed
comprehensively.
-- 
bye, Michael
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".